<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [HackingMultipliers](./bitburner.hackingmultipliers.md) &gt; [growth](./bitburner.hackingmultipliers.growth.md)

## HackingMultipliers.growth property

Player's hacking growth multiplier

**Signature:**

```typescript
growth: number;
```
